<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tigrttoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clasificación de productos (GRT)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/ti/onlinemanual/tigrt" role="manual">Clasificación de productos (GRT)</Link>
		</Entry>
		<Book Type="book"><Title>Sesiones</Title>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0101m000" role="session">Características (tigrt0101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0102m000" role="session">Características por familia (tigrt0102m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0103m000" role="session">Familias (tigrt0103m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0104m000" role="session">Aspectos por característica (tigrt0104m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0106m000" role="session">Grupos de usuarios (tigrt0106m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0108m000" role="session">Permisos por característica de familia (tigrt0108m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0110m000" role="session">Definiciones de búsqueda (tigrt0110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0111m000" role="session">Familias por definición de búsqueda (tigrt0111m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0112m000" role="session">Características por definición de búsqueda (tigrt0112m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0113m000" role="session">Valores por definición de búsqueda (tigrt0113m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0117m000" role="session">Datos de usuario (tigrt0117m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0120m000" role="session">Preguntas (tigrt0120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0125m000" role="session">Grupos de respuestas (tigrt0125m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0126m000" role="session">Respuestas numéricas (tigrt0126m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0127m000" role="session">Respuestas alfanuméricas (tigrt0127m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0128m000" role="session">Respuestas y preguntas de seguimiento (tigrt0128m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0130m000" role="session">ID de cálculo (tigrt0130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0131m000" role="session">Preguntas de cálculo (tigrt0131m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0132m000" role="session">Cálculos (tigrt0132m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0135m000" role="session">Restricciones por característica de familia (tigrt0135m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0136m000" role="session">ID de restricción (tigrt0136m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0137m000" role="session">Restricciones (tigrt0137m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0180m000" role="session">Clasificar artículos (tigrt0180m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0181m000" role="session">Buscar artículos por familia (tigrt0181m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0182m000" role="session">Buscar artículos por característica (tigrt0182m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0183m000" role="session">Buscar artículos por definición de búsqueda (tigrt0183m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0184m000" role="session">Buscar artículos por artículo maestro (tigrt0184m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0193m000" role="session">Estructura de familia (tigrt0193m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0195m000" role="session">Estructura de códigos de artículo (tigrt0195m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0198m000" role="session">Superfamilias (tigrt0198m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0199m000" role="session">Niveles de estructura (tigrt0199m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0203m000" role="session">Seleccionar artículos clasificados para recodificación (tigrt0203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0232m000" role="session">Efectuar cálculo (tigrt0232m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0240m000" role="session">Borrar artículos clasificados (tigrt0240m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0280m000" role="session">Clasificar artículos (tigrt0280m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0281m000" role="session">Valores de aspecto (tigrt0281m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0282m000" role="session">Buscar artículos similares (tigrt0282m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0401m000" role="session">Listar características (tigrt0401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0402m000" role="session">Listar características por familia (tigrt0402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0402m001" role="session">Listar familias por característica (tigrt0402m001)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0403m000" role="session">Listar familias (tigrt0403m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0404m000" role="session">Listar aspectos por característica (tigrt0404m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0406m000" role="session">Listar grupos de usuario (tigrt0406m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0408m000" role="session">Listar permisos por característica de familia (tigrt0408m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0410m000" role="session">Listar definiciones de búsqueda (tigrt0410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0411m000" role="session">Listar familias por definición de búsqueda (tigrt0411m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0412m000" role="session">Listar características por definición de búsqueda (tigrt0412m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0413m000" role="session">Listar valores por definición de búsqueda (tigrt0413m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0417m000" role="session">Listar datos de usuario (tigrt0417m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0420m000" role="session">Listar preguntas (tigrt0420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0425m000" role="session">Listar grupos de respuestas (tigrt0425m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0426m000" role="session">Listar respuestas numéricas (tigrt0426m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0427m000" role="session">Listar respuestas alfanuméricas (tigrt0427m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0428m000" role="session">Listar respuestas y preguntas de seguimiento (tigrt0428m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0430m000" role="session">Listar ID de cálculo (tigrt0430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0431m000" role="session">Listar preguntas de cálculo (tigrt0431m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0432m000" role="session">Listar cálculos (tigrt0432m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0435m000" role="session">Listar restricciones por característica de familia (tigrt0435m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0436m000" role="session">Listar ID de restricción (tigrt0436m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0437m000" role="session">Listar restricciones (tigrt0437m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0440m000" role="session">Listar artículos clasificados (tigrt0440m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0441m000" role="session">Listar artículos clasificados por familia (tigrt0441m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0480m000" role="session">Listar artículos clasificados (convertidos) (tigrt0480m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0483m000" role="session">Listar artículos encontrados (tigrt0483m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0485m000" role="session">Listar cálculos (convertidos) (tigrt0485m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0486m000" role="session">Listar restricciones (convertidas) (tigrt0486m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0493m000" role="session">Listar estructuras de familia por familia (tigrt0493m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0494m000" role="session">Listar estructuras de familia por familia (tigrt0494m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0495m000" role="session">Listar estructura de código de artículo (tigrt0495m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0498m000" role="session">Listar superfamilias (tigrt0498m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0499m000" role="session">Listar niveles de estructura (tigrt0499m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0524m000" role="session">Grupos de respuestas por tipo de respuesta (tigrt0524m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0534m000" role="session">Características de familia por restricción (tigrt0534m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0541m000" role="session">Artículos clasificados por familia (tigrt0541m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0542m000" role="session">Artículos clasificados (tigrt0542m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0581m000" role="session">Familias comunes (tigrt0581m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0582m000" role="session">Características comunes (tigrt0582m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0585m000" role="session">Cálculos (convertidos) (tigrt0585m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt0586m000" role="session">Restricciones (convertidas) (tigrt0586m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1110s000" role="session">Guardar definiciones de búsqueda (tigrt1110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1180s000" role="session">Mantener datos de artículos (GRT) (tigrt1180s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1181m000" role="session">Seleccionar características (tigrt1181m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1182m000" role="session">Seleccionar características (tigrt1182m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1299m000" role="session">Generar códigos de familia (tigrt1299m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1526m000" role="session">Respuestas numéricas (tigrt1526m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1527m000" role="session">Respuestas alfanuméricas (tigrt1527m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1528m000" role="session">Respuestas y preguntas de seguimiento (tigrt1528m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt1529m000" role="session">Respuestas y preguntas de seguimiento (tigrt1529m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt2526m000" role="session">Respuestas numéricas (tigrt2526m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/grt/tigrt2580m000" role="session">Características comunes (tigrt2580m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
